#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-Bh83KBWj17O3lRT4Ttre10
key:                  mmark-0.0.7.3-Bh83KBWj17O3lRT4Ttre10
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  c3b99632433f42fffa928165cbecfb32
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-Bh83KBWj17O3lRT4Ttre10
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0
    case-insensitive-1.2.1.0-j76s146HnEKlLyTniM0KL containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-DqtNBE1aXOzH1lBPsXifRQ
    email-validate-2.3.2.15-4xxolxRKnHNINdBXJEfbr2
    foldl-1.4.12-4yO4hCv8tbKBaFD0QtjuI1
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    html-entity-map-0.1.0.0-J5yjAgKbFYNU2pTV7EATk
    lucid-2.9.12.1-7u4ovjb1il2HOoqYO4TOwd
    megaparsec-9.2.0-8SkhTS4dKB0JoYjdWEiTct
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    modern-uri-0.3.4.2-4FIXrdmQmlPzdEyVIiXnM mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.1-6MLbUIb3v6gI4YRlFko943
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    yaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

